Agujeros en Mozilla Suite y FireFox

Se ha detectado una vulnerabilidad en Mozilla Suite y Firefox que puede ser explotada por un atacante para acceder a información sensible del usuario. El problema se localiza en el motor JavaScript de estas aplicaciones, y puede ser explotado para acceder a partes del contenido de la memoria utilizada por el navegador que podrían contener información sensible.

La vulnerabilidad se ha confirmado en Mozilla 1.7.6 y Firefox 1.0.1 y 1.0.2, si bien otras versiones también podrían estar afectadas.

A la espera de la distribución de un parche para corregir el problema la solución temporal pasa por desactivar el soporte de JavaScript, si bien esta medida preventiva puede causar que determinadas páginas web vean mermadas su funcionalidad o no se visualicen de forma correcta.

Más información puede obtenerse en la página web del desarrollador, en Cubic.XFO, Securitytracker y Secuonia.

Vía Oxygen3.


Actualización
: Hace poco avisabamos y hoy Ubuntu 5.04 Hoary Hedgehog acaba de liberarse como estable, ¿a que esperas para probar Ubuntu o Kubuntu?.

Teneis más info en Zootropo, (añadido) Jesús también se alegra.

This entry was posted in Internet, Linux, Software. Bookmark the permalink.